<?php
  switch($Etape)
  {
    case 0:
      echo "<form name='info'>";
      echo "<TABLE border=1><TR><TH>Date</TH><TD>".Cree_Entree_Type("intervalle",2,0,"",RECHERCHE)."</TD></TR><TR><TH>Detail</TH><TD><INPUT type='checkbox' name='Detail' value='1'></TD></TR><TR><TH>Détails Mouvements</TH><TD><INPUT type='checkbox' name='Detail1' value='1' checked></TD></TR><TR><TH>Détails vente articles</TH><TD><INPUT type='checkbox' name='Detail2' value='1' checked></TD></TR><TR><TH>Détails vente GM + CC</TH><TD><INPUT type='checkbox' name='Detail3' value='1' checked></TD></TR><TR><TH>Détails achat articles</TH><TD><INPUT type='checkbox' name='Detail4' value='1' checked></TD></TR><TR><TH>Détails achat GM + CC</TH><TD><INPUT type='checkbox' name='Detail5' value='1' checked></TD></TR><TR><TH>Détails payements partiels vente</TH><TD><INPUT type='checkbox' name='Detail6' value='1' checked></TD></TR><TR><TH>Détails payements partiels achat</TH><TD><INPUT type='checkbox' name='Detail7' value='1' checked></TD></TR></TABLE>";
      echo "<input type='hidden' name='Type' value=$Type>";
      echo "<input type='hidden' name='Sous_Type' value=$Sous_Type>";
      echo "<input type='hidden' name='Etape' value='1'>";
      echo "<script language=JavaScript>\n";
      echo "force_submit=true;\n";
      echo "this.document.forms['info'].elements[0].focus();\n";
      echo "</script>\n";
      echo "<button type='button' onClick='submit_ok(this.form);AsChange=0;'>Rechercher</button>";
      echo "</form>";
    break;
    case 1:
      compta_ecran();
    break;
  }
?>
